microsoft-foundry.rest.security.o-auth2-auth
Datasets
Delete a version
DELETE
/datasets/{name}/versions/{version}
Delete the specific version of the DatasetVersion. The service returns 204 No Content if the DatasetVersion was deleted successfully or if the DatasetVersion does not exist.
查询参数
api-version
string
必需
The API version to use for this operation.
路径参数
name
string
必需
The name of the resource
version
string
必需
The version of the DatasetVersion to delete.
响应
There is no content to send for this request, but the headers may be useful.
请求
DELETE /datasets/{name}/versions/{version} HTTP/1.1
响应
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json